<script type="text/javascript">
	
	jQuery( document ).ready(function( $ ) {
		
		$(".cronica").on("click", function(e){
			var cronica_id = $(this).val();
			var cvepaciente = $(this).data("cvepaciente");
			console.log(cronica_id);
			console.log(cvepaciente);

			var $url = '<?php echo site_url('medico/insert_cronica'); ?>';
			var $variables = { cronica_id: cronica_id, cvepaciente: cvepaciente };

			var posting = $.post( $url, $variables );

		    posting.done(function( data ) {
		    	


			});
	});
});
</script>